@charset "utf-8";

/*------------------------------------------------

		header

------------------------------------------------*/
.md_menu_btn {
	display: none;
}
.md_header_navi {
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 5px;
}
.md_header_navi ul {
	align-items: center;
	display: flex;
	font-size: 1.4rem;
	font-weight: bold;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 980px;
	height: 35px;
	margin: 0 auto;
}
.md_header_navi ul li {
	width: 14.28%;
}
.md_header_navi ul li a {
	color: #FC69C1;
	display: block;
	padding: 5px 0;
	text-align: center;
}
.md_header_navi ul li a:hover {
	opacity: 0.8;
}
.l_header .md_logo {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 980px;
	height: 90px;
	margin: 0 auto;
}
@media (max-width: 1000px) {
	.l_header .md_logo {
		margin: 0 4%;
	}
}
@media (max-width: 767px) {
	.md_menu_btn {
		align-items: center;
		background: #F933AA;
		display: flex;
		justify-content: space-between;
		padding: 10px 4%;
		position: relative;
		z-index: 200;
	}
	.md_menu_btn p:first-child {
		width: 70px;
	}
	.md_menu_btn p:last-child {
		width: 20px;
	}
	.md_header_navi {
		border-bottom: none;
		margin-bottom: 0;
	}
	.md_header_navi ul {
		align-content: flex-start;
		background: #232323;
		display: none;
		width: 100%;
		height: 100vh;
		padding-top: 100px;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 100;
	}
	.md_header_navi ul li {
		width: 100%;
	}
	.md_header_navi ul li a {
		color: #fff;
		padding: 10px 0;
		text-align: center;
	}
	.l_header .md_logo {
		display: none;
	}
}

/*------------------------------------------------

		footer nav

------------------------------------------------*/
.l_footer {
	border-top: 2px solid #FC69C1;
	padding-top: 30px;
}
.l_footer .md_pagetop {
	position: fixed;
	bottom: 200px;
	right: 0;
	z-index: 5;
}
.l_footer .md_footer_site_navi {
	display: none;
}
.l_footer .md_footer_inner {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	height: 100px;
	max-width: 920px;
	margin: 0 auto;
	padding-bottom: 50px;
	position: relative;
}
.l_footer .md_footer_inner .md_sp_pagetop {
	display: none;
}
.l_footer .md_footer_inner .md_copy {
	width: 400px;
	color: #999;
	font-size: 1.4rem;
	text-align: right;
}
@media (max-width: 1000px) {
	.l_footer .md_footer_inner {
		margin: 0 4%;
	}
}
@media (max-width: 767px) {
	.l_footer {
		border-top: none;
		margin-top: 0;
		padding-top: 0;
	}
	.l_footer .md_pagetop {
		display: none !important;
	}
	.l_footer .md_footer_site_navi {
		background: #666;
		box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15) inset;
		display: block;
		padding: 30px 4%;
	}
	.l_footer .md_footer_site_navi ul {
		border-top: 1px solid #fff;
	}
	.l_footer .md_footer_site_navi ul li {
		border-bottom: 1px solid #fff;
	}
	.l_footer .md_footer_site_navi ul li a {
		background: url(../img/icn_arrow_white.png) right 15px center / 7px 12px no-repeat;
		color: #fff;
		display: block;
		padding: 4%;
	}
	.l_footer .md_footer_inner {
		flex-direction: column-reverse;
		height: auto;;
		margin: 0;
		padding-bottom: 0;
	}
	.l_footer .md_footer_inner .md_copy {
		background: #666;
		color: #ccc;
		width: 100%;
		padding-bottom: 20px;
		font-size: 1.1rem;
		text-align: center;
	}
	.l_footer .md_footer_inner .md_footer_logo {
		display: none;
	}
	.l_footer .md_footer_inner .md_sp_pagetop {
		background: #000;
		display: block;
		width: 100%;
		text-align: center;
	}
}
